.mf-mob-min-invst {
    margin: 10px 0;
    padding-bottom: 15px;
  }
  .mf-mob-min-invst .mf-mob-min-invst__title h2 {
    font-size: 14px;
    line-height: 13px;
    font-weight: 400;
    display: flex;
    margin-bottom: 0;
    justify-content: space-between;
    align-items: center;
    padding: 20px 15px 5px;
    color: #fff;
  }
  .mf-mob-min-invst .mf-mob-min-invst__title h2::after {
    content: '';
    border: solid #0bbc8a;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-135deg);
    position: relative;
    bottom: 1px;
    top: -1px;
  }
  .mf-mob-min-invst .arrow-bottom h2::after {
    transform: rotate(45deg);
    position: relative;
    bottom: 3px;
  }
  .mf-mob-min-invst .mf-mob-min-investment-list {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
  }
  .mf-mob-min-invst .mf-mob-min-investment-list p {
    line-height: 17px;
    color: #fff;
    font-size: 14px;
  }
  .mf-mob-min-invst .mf-mob-min-investment-list:last-child {
    margin-bottom: 0;
  }
  .mf-mob-min-invst .mf-mob-min-investment-sec {
    background-color: #182132;
    border-radius: 4px;
    padding: 15px;
    margin: 21px 15px 0;
  }